Permalink
Browse files

Supports Ruby 2.1

  • Loading branch information...
1 parent fd71a1e commit 40f5ff9cb1b11513a70b871760178c2de6aec8e3 @amatsuda committed Feb 25, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rdoc
View
@@ -118,7 +118,7 @@ Write `auto_html5_validation = false` in ActiveModelish class
== Supported versions
-* Ruby 1.8.7, 1.9.2, 1.9.3, 2.0 (trunk)
+* Ruby 1.8.7, 1.9.2, 1.9.3, 2.0, 2.1 (trunk)
* Rails 3.0.x, 3.1.x, 3.2.x, 4.0 (edge)

0 comments on commit 40f5ff9

Please sign in to comment.